GigPress <= 2.3.8 - Authenticated SQL Injection

2015-05-26T00:00:00
ID WPVDB-ID:8003
Type wpvulndb
Reporter ethicalhack3r
Modified 2019-10-21T00:00:00

Description

WordPress Vulnerability - GigPress <= 2.3.8 - Authenticated SQL Injection